Subject: Re: [lojban] SpeakFreely results

From: Pierre Abbat <[email-masked]>
Date: Thu, 31 Jan 2002 21:20:15 -0500

On Monday 21 January 2002 01:01, Jim Carter wrote:
> I would suggest adding this one (of course I haven't actually tried it :-)
>
> iptables -t nat -a PREROUTING -p udp --dport 2074 -j ACCEPT
>
> The server does IP masquerade (NAT), but it matches up laptop packets with
> their replies for DNS and NTP, so most likely it will do the same for any
> port including 2074. Here's an excerpt from the server rules.

I don't think that'll work - it doesn't specify the destination to forward 
to, and if I'm not saying anything, the packets aren't replies to anything.

phma